.nesto {
	background-color: #CBF6FF;
}
.responsive_nav {
	display: none;
	height: auto;
	width: 100%;
	background-color: lightgray;
	text-align: center;
	position: fixed;
	z-index: 9999999;
}
.responsive_ul {
	padding: 0px;
	margin: 0;
	display: none;
}
.android_banner {
	position: fixed;
	bottom: 0px;
	text-align: center;
	width: 100%;
	height: 95px;
	background-color: white;
	display: none;
}
.ps {
	display: none;
}
.dva_linka a:hover {
	color: blue !important;
}
.social2 {
	position: absolute;
	top: 10px;
	right: 5px;
}
.android_banner span {
	color: #162c53;
	position: absolute;
	left: 4px;
	font-weight: bold;
	font-size: 23px;
}
.android_banner span:hover {
	cursor: pointer;
}
.responsive_ul li {
	list-style: none;
	display: block;
}
.responsive_ul li a {
	color: blue;
}
.responsive_ul li a:hover {
	color: darkblue;
}
.nav_link {
	display: block;
	margin: 0 auto;
	width: 78px;
}
@media (max-width: 1050px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		width: 950px;
	}
}
@media (max-width: 1000px) {
	#content {
		padding: 0;
		width: 95%;
	}
	#container {
		padding: 0;
		margin: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		width: 900px;
	}
}
@media (max-width: 900px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		width: 800px;
		line-height: auto;
	}
	table tr td p {
		padding: 0px;
		margin: 0;
	}
}
#globalnav {
	position: relative;
	float: left;
	width: 922px;
	padding: 0 0 1.75em 1em;
	margin: 0;
	list-style: none;
	font-size: 14px;
	line-height: 2em;
	background: white;
}
#globalnav li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	border-right: 1px solid #D8D8D8;
}
#globalnav a {
	display: block;
	margin: 0;
	padding: 0.25em 1em;
}
#globalnav a:hover,
#globalnav a:active,
#globalnav a.here:link,
#globalnav .here:visited {
	text-decoration: underline;
	color: #3e5789;
	text-decoration-color: darkorange;
}
#globalnav a.here:link,
#globalnav a.here:visited {
	position: relative;
	z-index: 102;
}
/*Navigacija resposive*/

@media (max-width: 855px) {
	.intro-main2 {
		display: none;
	}
}
@media (max-width: 830px) {
	#navcontainer {
		display: none;
	}
	#content {
		padding: 0;
		margin-top: 100px;
		width: 800px;
	}
	#banner {
		display: none;
	}
	.responsive_nav {
		display: block;
	}
	.social2 {
		background: transparent;
		margin: 0 auto;
	}
	.android_banner {
		display: block;
	}
}
/*Navigacija responsive end*/

@media (max-width: 800px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		width: 700px;
		line-height: auto;
	}
	table tr td p {
		padding: 0px;
		margin: 0;
	}
}
@media (max-width: 750px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		padding: 0;
		margin: 0;
		width: 600px;
		line-height: auto;
	}
	table tr td p {
		padding: 0px;
		margin: 0;
	}
}
@media (max-width: 600px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		width: 500px;
		padding: 0;
		margin: 0;
		font-size: 12px;
		line-height: auto;
	}
	table tr td p {
		padding: 0px;
		margin: 0;
	}
}
@media (max-width: 500px) {
	#content {
		padding: 0;
		width: 95%;
	}
	table,
	tbody,
	thead {
		font-size: 10px;
		padding: 0;
		margin: 0;
		width: 400px;
		line-height: auto;
	}
	table tr td p {
		padding: 0px;
		margin: 0;
	}
}
#fixed-nav {
	display: none;
	height: 40px;
	width: 100%;
	top: 0;
	text-align: center;
	background-color: white;
	background-repeat: repeat-x;
	position: fixed;
	z-index: 99999;
	border-bottom: 2px solid darkorange;
}
.social {
	float: right;
	position: relative;
	margin-top: 10px;
	margin-right: 5px;
}
.nav_link {
	display: block;
	margin: 0 auto;
	width: 78px;
}
@media only screen and (max-width: 1213px) {
	.social {
		top: 30px;
		height: 30px;
		padding: 5px;
		width: 194px;
		background-color: white;
	}
	.nav_link {
		dispay: none;
	}
}
#fixed-nav a:hover {
	text-decoration: none;
}
.nav2 {
	position: relative;
	z-index: 50000;
	margin: 0px auto;
	list-style: outside none none;
	font-size: 12px;
	line-height: 2em;
	width: 850px;
}
.nav2 li {
	display: inline-block;
	padding: 10px;
	height: 22px;
}
.nav2 a:hover {
	color: darkblue;
	text-decoration: none;
}
.nav2 a {
	font-family: "Trebuchet MS", verdana, arial, tahoma, sans-serif;
	;
	text-decoration: none;
	font-size: 14px;
	color: #516997
}
a:active {
	text-decoration: none
}
a:link {
	text-decoration: none
}
a:visited {
	text-decoration: none
}
#colapsed_menu {
	display: none;
}
#banner {
	height: 133px;
	padding: 0;
	margin: 0;
	color: #000;
	background-color: #FF0033;
	background: #fff url(../../img/banner.jpg) no-repeat;
}
#banner h1 {
	margin: 0 0 10px 10px;
	padding-top: 20px;
	letter-spacing: 3px;
	font: 200% verdana, arial, tahoma, sans-serif;
	color: #333;
	background: transparent;
}
.intro4 {
	float: right;
	width: auto;
	height: auto;
	margin: 0 15px 5px 0;
	padding: 5px;
	color: #555;
	background: transparent;
}